.flex_column.av-1zbbru-ada690009dd4bd195c3edcc3e2557bb6{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-1r99n6-449edabb72dc3dd9571b64447935d994 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-1r99n6-449edabb72dc3dd9571b64447935d994 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-1jj2ze-13448f174b4a1dda121bf83675803fe4 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-1jj2ze-13448f174b4a1dda121bf83675803fe4 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-1ffksq-f69d12cf340f4048925d22d0787e0e1d img.avia_image{
box-shadow:none;
}
.avia-image-container.av-1ffksq-f69d12cf340f4048925d22d0787e0e1d .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-19g6xu-f8ad387e2ebca2d9ce58862a2e6d7707 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-19g6xu-f8ad387e2ebca2d9ce58862a2e6d7707 .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-15kwa2-32aedc5bf8eedb6749652af703b6cd90{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-xfyr6-c510ccbb6c6f17935c62e51f5cff6a57{
padding-bottom:10px;
}
body .av-special-heading.av-xfyr6-c510ccbb6c6f17935c62e51f5cff6a57 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-xfyr6-c510ccbb6c6f17935c62e51f5cff6a57 .av-subheading{
font-size:15px;
}

#top .av_textblock_section.av-rqz4i-62a59f4e921dc248520407d2b6d95a3b .avia_textblock{
font-size:16px;
}

